<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/exo-selector.css">
    <title>Document</title>
</head>

<body>
    <section id="first">
        <h1>First Section</h1>
        <article>
            <h2>Second Section</h2>
            <p>some text
                <span class="highlight">and important text</span>
            </p>
        </article>
        <p class="highlight">another paragraph
            <span class="highlight">with more important text</span>
        </p>
    </section>

    <section>
        <h1>Mon titre</h1>
        <p>Mon text</p>
    </section>
    <div class="modal-bg">
        <section class="modal">
            <h2>Newsletter</h2>
            <p>Subscribe</p>
            <input type="text" name="e-mail" id="email">
            <button class="fermer"><span>X</span></button>
        </section>
    </div>

</body>

</html>